<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>CollecTor</title>
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link href="images/favicon.ico" type="image/x-icon" rel="icon">
  </head>
  <body>
    <div class="container">
      <div class="row">
        <div class="col-xs-12">
          <div class="page-header">
            <p>Sorry, but the content on this page has moved to the
<a href="/"><img src="/images/collector-wordmark-small.png" width="132" height="25" alt="CollecTor"> start page.</a></p>
          </div><!-- page-header -->
        </div><!-- col -->
      </div><!-- row -->
    </div><!-- container -->
  </body>
</html>
